{% extends "dash/layouts/error-default.html" %}

{% block title %} 404 Error {% endblock title %}

{% block content %}

    <div class="pos-a t-0 l-0 bgc-white w-100 h-100 d-f fxd-r fxw-w ai-c jc-c pos-r p-30">
      <div class="mR-60">
        <img alt="#" src="/static/dash/assets/static/images/404.png">
      </div>

      <div class="d-f jc-c fxd-c">
        <h1 class="mB-30 fw-900 lh-1 c-red-500" style="font-size: 60px;">404</h1>
        <h3 class="mB-10 fsz-lg c-grey-900 tt-c">Oops Page Not Found</h3>
        <p class="mB-30 fsz-def c-grey-700">The page you are looking for does not exist or has been moved.</p>
        <div>
          <a href="/" type="primary" class="btn btn-primary">Go to Home</a>
        </div>
      </div>
    </div>

{% endblock content %}
